//go:build pprof

package main

import (
	"flag"
	"os"
)

func init() {
	flag.BoolVar(&pprofEnabled, "pprof", true, "")

	if v, ok := os.LookupEnv("SENTRY_DSN"); ok {
		sentrydsn = v
	}
	flag.StringVar(&sentrydsn, "sentry", sentrydsn, "sentry dsn to report errors")
}
